[class^="iconbig-"],
[class*=" iconbig-"] {
  display: inline-block;
  width: 96px;
  height: 96px;
  margin-top: -16px;
  *margin-right: .3em;
  line-height: 96px;
  vertical-align: text-top;
  background-image: url("../img/iconsbig-color.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.iconbig-white,
.nav-tabs > .active > a > [class^="iconbig-"],
.nav-tabs > .active > a > [class*=" iconbig-"],
.nav-pills > .active > a > [class^="iconbig-"],
.nav-pills > .active > a > [class*=" iconbig-"],
.nav-list > .active > a > [class^="iconbig-"],
.nav-list > .active > a > [class*=" iconbig-"],
.navbar-inverse .nav > .active > a > [class^="iconbig-"],
.navbar-inverse .nav > .active > a > [class*=" iconbig-"],
.dropdown-menu > li > a:hover > [class^="iconbig-"],
.dropdown-menu > li > a:hover > [class*=" iconbig-"],
.dropdown-menu > .active > a > [class^="iconbig-"],
.dropdown-menu > .active > a > [class*=" iconbig-"] {
  background-image: url("../img/iconsbig-color.png");
}

.iconbig-color,
.nav-tabs > .active > a > [class^="iconbig-"],
.nav-tabs > .active > a > [class*=" iconbig-"],
.nav-pills > .active > a > [class^="iconbig-"],
.nav-pills > .active > a > [class*=" iconbig-"],
.nav-list > .active > a > [class^="iconbig-"],
.nav-list > .active > a > [class*=" iconbig-"],
.navbar-inverse .nav > .active > a > [class^="iconbig-"],
.navbar-inverse .nav > .active > a > [class*=" iconbig-"],
.dropdown-menu > li > a:hover > [class^="iconbig-"],
.dropdown-menu > li > a:hover > [class*=" iconbig-"],
.dropdown-menu > .active > a > [class^="iconbig-"],
.dropdown-menu > .active > a > [class*=" iconbig-"] {
  background-image: url("../img/iconsbig-color.png");
}

.iconbig-carousel-left {
  background-position: 0 0;
}

.iconbig-carousel-right {
  background-position: -96px 0;
}

.iconbig-totop {
  background-position: -288px -96px;
}

.iconbig-toTopHover {
  background-position: -288px -0px;
}

.iconbig-menu {
  background-position: -192px 0;
}

.iconbig-menu:active, .iconbig-menu.opened {
  background-position: -192px -96px;
}

.iconbig-cp-right {
  background-position: 0 -192px;
}

.iconbig-cp-left {
  background-position: -96px -192px;
}
